html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
}
header, footer, article, section, hgroup, nav, figure {
display:block;
margin:0px;
padding:0px;
}

img {
border: 0 none;
height: auto;
max-width: 100%;
}

ul {
list-style-type:none;
padding:0px;
margin:0px;
}
p, td, input, label, form, h1, h2, h3, h4, h5, h6, a {
padding:0px;
margin:0px;
border:none;
text-decoration:none;
font-weight:normal;
}

input[type="text"],input[type="button"],input[type="submit"],input[type="email"],input[type="tel"] ,textarea { 
  -webkit-appearance: none; 
  -webkit-border-radius: 0; 
  -webkit-appearance: none; 
}
body{margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;}
.wrapper{width:100%;float:left; overflow: hidden;
    position: relative;}
.header{width:100%;float:left;padding:20px 0 0;background: #0055A6;border-bottom: 1px solid #c2d4fd;}
.center-fix-div{max-width:1200px;width:96%;margin:0 auto;height:auto;}
.logo{width:auto;float:left;margin:15px 0 0; }
.navigation{width:100%;float:left;margin:20px 0 0;}
/*.navigation ul li{float:left;padding:0 0 0 75px; position: relative;}*/
.navigation ul li{float:left;padding:0 20px ; position: relative;}
.navigation ul li:first-child{padding-left:0;}
.navigation ul li a{color:#fff;font-size:17px;line-height:30px;/*line-height:83px;*/display:inline-block;}
.navigation ul li a span, .navigation ul li.menu-item-has-children a {background:url(../images/drop-arrow.png) no-repeat right center;padding-right:10px;}
.navigation ul li a:hover, .navigation ul li.current-menu-item a{color:#fff;}


.navigation ul li ul {display: none; padding:0px;} 
.navigation ul li:hover ul {top:31px;display: block; background:#1557a4; float: left; left:30px;/*left:50px;*/ width:310px; position: absolute; z-index:10; padding:0px; text-indent:15px; /*border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc;*/} 
.navigation ul li:hover ul li{width:100%; float:left; line-height:35px; border-bottom:solid 1px #c2d4fd; font-weight:normal; padding:0px; background:none;} 
.navigation ul li:hover ul li a{color:#fff; display:block; line-height:35px; /*padding:0 10px;*/ background: none;padding:0 0px;} 



.header-right{width:auto;float:right;text-align:right;}
.subscribe-content a {
  color: #ffffff;
  float: right;
  font-size: 20px;
}
.header-right p {
    color: #ffffff;
    font-size: 18px;
    line-height: 30px;
    padding: 5px 0;
}
.header-right h1  a{
  color: #ffffff;
  font-size: 35px;
}
.top-header{width:94%;float:left;padding:0 3%;}
.banner-section{width:100%;float:left;}
.banner-section img{width:100%;}
.middle-sec1{width:100%;float:left;}
.sec2{width:100%;float:left;/*background:url(../images/sec3-bg.jpg) no-repeat center fixed;  -webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover;*/ padding:156px 0 63px;}
.sec2.subscribesec{padding-top:70px; }
.subscribe-content{width:930px;margin:0 auto;height:auto;text-align:center;}

.subscribe-content h2{color:#fff;font-size:22px;text-transform:uppercase;line-height:32px;padding:19px 138px;margin:15px 0;/*border-bottom:2px #fff solid;*/
 border-bottom: 2px #c2d4fd solid;display:inline-block;}
.subscribe-content p{color:#fff;/*font-size:22px;*/font-size:17px;line-height:normal;/*padding:36px 0 44px;*/padding:36px 0 65px;}
.subscribe-content p:first-child { padding: 0 !important;}
.subscribe-content p:first-child img { margin-bottom: 0 !important;}
.subscribe-content p a {
    clear: both;
    color: #fff;
    display: block;
    float: right;
    padding: 10px 0;
    text-align: right;
    width: 100%;
    font-size: 17px;
}
.subscribe-content ul li{display:inline-block;padding:0 10px;}
.subscribe-outer{width:100%;float:left;margin:36px 0 0;}
.subscribe-inner{width:428px;margin:0 auto;}
.subscribe-inner input[type="text"]{width:72%;float:left;background:#fff;height:35px;color:#888;font-size:12px;padding:0 2%;}
.subscribe-inner input[type="submit"]{width:24%;float:left;background:#fff;height:35px;color:#000;font-size:12px;text-transform:uppercase;cursor:pointer;}
.subscribe-inner input[type="submit"]:hover{color:#c51e8b;}

.footer{width:100%;float:left;background:url(../images/footer-bg.png) repeat-x bottom;position:relative;padding:35px 0 0;}
.footer:after{background:url(../images/border-bottom.png) no-repeat center;width:100%;height:4px;position:absolute;left:0;bottom:0;content:"";}
.footer-top{width:100%;float:left;}
.cols .widget{width:16%;float:left;margin-right:2%;}
.footer-top h2{color:#222;font-size:20px;text-transform:uppercase;line-height:30px;padding:20px 0;border-bottom:2px #333 solid;}
.footer-top ul{margin:20px 0;}
.footer-top ul li{padding:5px 0;}
.footer-top ul li a{color:#222;font-size:16px;line-height:30px;}
.footer-top p, .footer-top .testimonials-widget-testimonial q, .footer-top .testimonials-widget-testimonial blockquote{margin:20px 0;color:#222;font-size:16px;line-height:25px;}	
.cols2, .cols .widget:last-child{width:24%;float:right; margin: 0;}
.footer-bottom{width:100%;float:left;}
.footer-bottom p {line-height:47px;color:#000;font-size:14px;}
.footer-bottom p a{color:#000;}
.footer-bottom p a:hover{text-decoration:underline;}
.left-footer{width:50%;float:left;}
.right-footer{width:50%;float:right;text-align:right;}


/*inner page*/
.middle-sec-inner{width:100%;float:left;padding:3% 0;}
.leftpanel1{width:70%; float:left; height:auto;text-align:left;}
.leftpanel1 h2{border-bottom:1px #acaeb1 solid; line-height:normal; padding-bottom:10px; margin-bottom:15px;text-align:left;font-size:25px;}
.leftpanel1 h2 span{color:#1b3686; font-size: 33px;}
.leftpanel1 p{ color: #505050; font-size: 15px;line-height: 25px; padding: 5px 0 20px;}
.leftpanel1 h3 {color:#0055a6; font-size: 25px; padding: 1% 0;}
.leftpanel1 ul{ width:100%; /*float:left;*/ height:auto; margin-top:15px;}
.leftpanel1 ul li{color: #505050; font-size: 15px; margin-bottom:15px;list-style:disc; /*width:42%;*/}
.rightpanel1{width:25%; float:right; height:auto;background:#ebebeb;padding:1%;}

.left-block_1 li {
  list-style: outside none none !important;
}
.widget-services1{ width:100%; float:left; height:auto;padding:3%  0 0;}
.widget-services1 ul{ width:100%; float:left; height:auto; margin-top:15px;}
.widget-services1 ul li{ background:#fff; border:solid 1px #aaaaaa;  text-align:center;}
.widget-services1 h2{   border-bottom: 1px solid #acaeb1;    font-size: 27px;    line-height: normal;    margin-bottom: 15px;    padding-bottom: 10px;    text-align: left;
 color:#ff5b00;}
.widget-services-arrow1{ width:100%; text-align:center; margin-top:10px; float:left; text-align:center;}
.widget-fb1{float:left;}
.widget-fb1 img{width:100%;}
.widget-qc1{ margin-top:20px; float:left;}
.widget-qc1 h6{ font-size: 22px; color:#000; margin-bottom:10px;text-align:left;}

.clientele1{ background:#fff;}
.servicesimg1{ float:right;}


.contactus-left1{width:40%; float:left; height:auto;}
.contactus-right1{width:58%; float:right; height:auto;}
.contactus-right1 .row1{ width:100%; float:left; margin-bottom:10px;}
.contactus-right1 .row1 .left{width:48%; float:left;}
.contactus-right1 .row1 .right{width:48%; float:right;}
.contactus-right1 .row1 .right input[type="text"]{ background:none; border:solid 1px #acaeb1; height:30px; width:96%; padding:0 2%; font-size:13px;}
.contactus-right1 .row1 .left input[type="text"]{ background:none; border:solid 1px #acaeb1; height:30px; width:96%; padding:0 2%; font-size:13px;  -webkit-appearance: none;
    border-radius: 0;}
.contactus-right1 .row1 textarea{ background:none; border:solid 1px #acaeb1; height:35px; width:96%; padding:0 2%; height:100px; font-size:13px;  -webkit-appearance: none;
    border-radius: 0;}

.submidbtn{width:111px;color:#fff;background:#223e8f;height:32px;text-transform:uppercase;font-size:16px;cursor:pointer;}
.submidbtn:hover{ background:#2c2b2b;}

.leftpanel p a{color: #505050; text-decoration:none;}
.leftpanel p a:hover{ text-decoration:underline;}




.contact-form1{width:100%;float:left;text-align:left;}
.widget-qc1 input[type="text"], .widget-qc1 input[type="tel"]{background:#d0d0d0;height:42px;font-size:14px;width:96%;padding:0 2%;color:#555;margin:0 0 9px;line-height:40px;  -webkit-appearance: none;
    border-radius: 0;}
.widget-qc1 input[type="email"]{background:#d0d0d0;height:42px;font-size:14px;width:96%;padding:0 2%;color:#555;margin:0 0 9px;line-height:40px;  -webkit-appearance: none;
    border-radius: 0;border:none;font-family:Arial, Helvetica, sans-serif;}
.widget-qc1 input[type="submit"]{background:#444;height:38px;font-size:14px;padding:0 4%; color:#fff;line-height:37px;cursor:pointer;margin:5px  0 0;  -webkit-appearance: none;
    border-radius: 0;}
.widget-qc1 input[type="submit"]:hover{background:#0055a6;}

.map-location{width:100%;float:left;margin:10px 0 0;}
.map-location h6{color:#000; font-size:22px; padding:10px 0;}

.map-location  p {line-height:20px;color:#333;font-size:15px;margin:0 0 20px;}
.map-location img, .map-location iframe {border:1px #ddd solid !important; width: 100%;}
.map-location  a{background:#0055a6;height:38px;font-size:14px;width:100%;text-align:center;display:block; color:#fff;line-height:37px;cursor:pointer;margin:5px  0 0;  -webkit-appearance: none;
    border-radius: 0;}
.map-location a:hover{background:#000;}

#nav,.block{ display:none}

.newsevent-section{ width:100%; padding:20px 0; clear:both; margin:0 auto; background:#ececec; overflow:hidden}
.newsevent-section h3{ font-size:34px; text-align:center; color:#000000; margin-bottom:25px;}

.ne-row1{width:100%; float:left; height:auto; margin-bottom:20px;}
.ne-row1-left{width:12%; float:left; margin-top:2px;}
.ne-row1-right{width:86%; float:left; margin-left:15px;}
.ne-row1-right h6, .ne-row1-right a{font-size:18px;  color:#000000; font-weight:700;}
.ne-row1-right p{font-size:15px; color:#2d2d2d; line-height:22px; padding-top:0;}
.calendar-pink{width:88%; background:#CF0F93; float:left; height:auto; padding:12px 6%;}
.calendar-pink span{ float:left; position:relative; top:4px; left:5px;}
.calendar-pink em{ float:left; text-align:center; width:100%; font-size:20px; color:#fff;  font-style:normal; position:relative; top:2px;}

.calendar-blue{ background:#CF0F93 !important;}
.calendar-grey{ background:#CF0F93 !important;}

.inner-news{  padding: 52px 0 20px;}
.cols iframe {margin: 20px 0 !important;}


/*
 Alignments
 */

.alignleft {
  display: inline;
  float: left;
}

.alignright {
  display: inline;
  float: right;
}

.aligncenter {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

blockquote.alignleft,
.wp-caption.alignleft,
img.alignleft {
  margin: 0.4em 1.6em 1.6em 0;
}

blockquote.alignright,
.wp-caption.alignright,
img.alignright {
  margin: 0.4em 0 1.6em 1.6em;
}

blockquote.aligncenter,
.wp-caption.aligncenter,
img.aligncenter {
  clear: both;
  margin-top: 0.4em;
  margin-bottom: 1.6em;
}

.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
  margin-bottom: 1.2em;
}


/*
 Clearings
 */

.clear:before,
.clear:after,
.site:before,
.site:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-content:before,
.site-content:after,
.nav-links:before,
.nav-links:after,
.comment-navigation:before,
.comment-navigation:after,
.social-navigation ul:before,
.social-navigation ul:after,
.textwidget:before,
.textwidget:after {
  content: "";
  display: table;
}

.clear:after,
.site:after,
.entry-content:after,
.comment-content:after,
.site-content:after,
.nav-links:after,
.comment-navigation:after,
.social-navigation ul:after,
.textwidget:after {
  clear: both;
}



.subscribe-inner .widget_wysija_cont .wysija-submit { margin-top: 0;}


/*1-06-2015*/
.gallery-sec-div{width:100%;float:left;margin:30px 0;}
.gallery-sec-row{width:100%;float:left;}
.cols-comman{width:24%;float:left;margin:0.5%;text-align:center;}
.g-cols1{width:86%;padding:7%; float:left;/*background:#48526c;*//*min-height:300px;*/ min-height: 240px;}
.g-cols1 h1 {color:#fff;font-size:16px;text-transform:uppercase;line-height:30px;font-weight:700;margin:0 0 10px;}
.g-cols2{width:100%; float:left;}
.g-cols2-conent{width:100%;float:left;text-align:center;padding:5% 0 0;}
.g-cols2-conent h2{/*color:#48526c;*/color:#0055a6; font-size:18px;text-transform:uppercase;line-height:normal;/*font-weight:700;*/}
.g-cols2-conent ul{margin:4% 0;}
.g-cols2-conent ul li{display: inline-block;}
.g-cols2-conent h3{color:#48526c;font-size:14px;text-transform:uppercase;line-height:normal;}
.g-cols2-conent h3 span{color:#d3656e;}
.g-cols2-conent p{color:#48526c;font-size:14px;text-transform:uppercase;line-height:normal;font-weight:700;padding:0 0 3%;}
.g-cols3{width:86%;padding:7%; float:left;/*background:#00a8ac;*/min-height:240px;}
.g-cols3 h2{color:#fff;font-size:20px;text-transform:uppercase;line-height:normal;padding:10px 0;}
.g-cols3 p{color:#fff;font-size:16px;line-height:23px;}
.g-cols2-conent h4{color:#444;font-size:16px;line-height:20px;padding:5% 0 0;text-transform:uppercase;}
.min-height{/*min-height:260px;*/ min-height: 240px;}
div.wpcf7-validation-errors { border-color: #ff0000 !important; font-size: 15px; float: left;}
span.wpcf7-not-valid-tip { font-size: 15px !important;}
div.wpcf7-mail-sent-ok {font-size: 15px; float: left;}
.contactus-left { float: left; height: auto; width: 40%;}
.contactus-right { float: right; height: auto; width: 58%;}
.contactus-right h5 { color: #000; font-size: 20px; margin-bottom: 20px;}
.contactus-right .row1 { float: left; margin-bottom: 10px; width: 100%;}
.contactus-right .row1 .left { float: left; width: 48%;}
.contactus-right .row1 .right { float: right; width: 48%;}
.contactus-right .row1 .left input[type="text"], .contactus-right .row1 .left input[type="tel"], .contactus-right .row1 .right input[type="email"] {
  background: none;
  border: 1px solid #acaeb1;
  border-radius: 0;
  font-size: 13px;
  height: 30px;
  padding: 0 4%;
  width: 92%;
}
.contactus-right .row1 .right input[type="text"] {
  background: none;
  border: 1px solid #acaeb1;
  font-size: 13px;
  height: 30px;
  padding: 0 4%;
  width: 92%;
}
.contactus-right .row1 textarea {
  background: none;
  border: 1px solid #acaeb1;
  border-radius: 0;
  font-size: 13px;
  height: 100px;
  padding: 1% 1.5%;
  width: 96%;
  font-family: inherit;
}
.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-458 {
    float: right;
}
.contactus-right input[type="submit"] { 
    background: #444;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    height: 38px;
    line-height: 37px;
    margin: 5px 0 0;
    padding: 0 4%;
    text-transform: uppercase;
}
.contactus-right input[type="submit"]:hover {
    background: #0055a6;
}
.events-table { width: 100%;}
.events-table .event-time { width: 25%;}
.events-table td {
    line-height: 25px;
    padding: 2% 0;
}
.events-table .event-title a { color: #222;}
.events-table .event-title a:hover { color: #cf0f93;}


/* Animations */
.g-cols2 { overflow: hidden;position: relative;}
.g-cols2 .hover_img{ -ms-transition: all 0.3s ease-in-out 0s; /* IE 9 */ -webkit-transition: all 0.3s ease-in-out 0s; /* Chrome, Safari, Opera */ transition: all 0.3s ease-in-out 0s; }
.cols-comman:hover .hover_img { -ms-transform: scale(1.5); /* IE 9 */ -webkit-transform: scale(1.5); /* Chrome, Safari, Opera */ transform: scale(1.5); }
.g-cols2 .g-cols3 {display: block; left: 0; opacity: 0.67; position: absolute; top: 0; }
.g-cols2 .g-cols3 {position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0, 0, 0, 0.6); transition: opacity 0.3s ease-in-out 0s; -ms-transition: opacity 0.3s ease-in-out 0s; /* IE 9 */ -webkit-transition: opacity 0.3s ease-in-out 0s; /* Chrome, Safari, Opera */ opacity: 0; }
.cols-comman:hover .g-cols3 {opacity: 1; }



.relax-outer { float: left; width: 100%; clear: both; border-bottom: 1px solid #0055a6; margin-bottom: 2%;}

.eye-outer { border-bottom: 1px solid #0055a6; width: 100%; float: left; padding: 2% 0;}
.eye-outer:last-child { border-bottom: none;}
.eye-outer .eye-left { float: left; width: 85%;}
.eye-outer .eye-right { float: right; width: 12%; color: #0055a6; padding: 0;}

.piercing-outer { border-bottom: 1px solid #0055a6; width: 100%; float: left; padding: 2% 0;}
.piercing-outer .piercing-left { float: left; width: 33%;}
.piercing-outer .piercing-middle { float: left; width: 33%;}
.piercing-outer .piercing-right { float: left; width: 33%;}

.waxing-outer-1 { width: 48%; float: left;}
.waxing-outer-2 { width: 48%; float: right;}
.waxing-outer-1 .wax-left { width: 70%; float: left; padding: 2% 0; clear: both;}
.waxing-outer-1 .wax-right { width: 30%; float: right; color: #ff99cc; padding: 2% 0; text-align: right;}
.waxing-outer-2 .wax-left { width: 70%; float: left; padding: 2% 0; clear: both;}
.waxing-outer-2 .wax-right { width: 30%; float: right; color: #ff99cc; padding: 2% 0; text-align: right;}

.fbActContainer { width: 100% !important;}

.price-outer-1 { float: left; width: 48%}
.price-outer-2 { float: right; width: 48%}
.price-outer-1 table, .price-outer-2 table { width: 100%;}
.price-outer-1 table tr td, .price-outer-2 table tr td { padding: 2% 0;}

.page-id-385 .eye-outer .eye-right { padding: 3% 0;}

/*********************Hardik**********************************/
.gallery-sec-row .cols-comman.contacts p{color: #fff;font-weight: bold;}
.gallery-sec-row .cols-comman.contacts{font-style: italic;}
.gallery-sec-row .cols-comman.contacts p samp{top: 30%;
    position: absolute;
    left: 16%;}
.gallery-sec-row .cols-comman.contacts p span {
    font-size: 12px;
    color: #fff;
    top: 64%;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
}
.gallery-sec-row .cols-comman.contacts h1 {
    font-size: 40px;
    top: 40%;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
	color:#fff;
}
.gallery-sec-row .cols-comman.contacts .min-height {  min-height: 159px;position: relative;}
.gallery-sec-row .cols-comman.contacts h2.title{
  clear: both;
    text-align: center;
    padding: 5% 0 0;
    color:#0055a6;
    font-size: 18px;
    text-transform: uppercase;
    line-height: normal;
    /*font-weight: 700;*/
    font-style: normal;
}
#like_box_widget_1{padding-top: 20px;}
.slogan{
  float: left;
    width: auto;
   color: #fff;
    font-size: 13px;
    position: absolute;
    right: 0;
    left: 0;
    text-align: center;
}

	.subscribe-content ul li {
  display: inline-block;
  padding: 0 10px 15px;
  width: 16%;
}
.subscribe-content img {
  vertical-align: middle;
}
.contactus-left a {
  color: #505050;
}
.footer-top ul li a:hover {
  color: #0055A6;
}
img.ajax-loader {
  width: auto!important;
}
img.wpcf7-captchac {
  width: auto !important;
}
#wprmenu_bar .wprmenu_icon span{background:#0055a6 none repeat scroll 0 0!important;}
#wprmenu_bar .menu_title {
  font-weight: bold!important;
}
.logo_slider {
  margin: 0 auto;
  max-width: 1060px;
  width: 96%;
}
.amazingcarousel-image a {
  display: none;
}
.wondercarousellightbox.wondercarousellightbox-2 {
  display: block !important;
}
#wonderplugincarousel-2 .amazingcarousel-next {
  margin-right: -30px !important;
}
#wonderplugincarousel-2 .amazingcarousel-prev {
  margin-left: -30px !important;
}